Bug 1488012 - Rebuild strigi against libexiv2.so.26
Summary: Rebuild strigi against libexiv2.so.26
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: strigi
Version: 7.4
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: pre-dev-freeze
: ---
Assignee: Jan Grulich
QA Contact: Desktop QE
URL:
Whiteboard:
Depends On:
Blocks: 1479818 1420227
TreeView+ depends on / blocked
 
Reported: 2017-09-04 06:14 UTC by Jan Grulich
Modified: 2018-10-26 07:58 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-04-10 09:57:11 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2018:0685 0 None None None 2018-04-10 09:58:47 UTC

Description Jan Grulich 2017-09-04 06:14:27 UTC
exiv2 was updated to 0.26 (bug 1420227) in RHEL 7.5, which has a different soname. So, we need to rebuild strigi against it.

Comment 3 Jan Grulich 2017-09-06 12:33:10 UTC
Fixed in strigi-0.7.7-13.20120626.el7.

Comment 7 errata-xmlrpc 2018-04-10 09:57:11 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2018:0685


Note You need to log in before you can comment on or make changes to this bug.